Subject: Re: problem linking SHM functions
From: [email-masked]
To: [email-masked]
Date: Wed, 03 Mar 2004 13:30:18 +0100

Thank you Brian for your answer. I ended up finding this last version and 
succeeding in making work the shared memory.

Cygwin is great !

Thanks,
Claude

Brian Ford a écrit:

> I'm digging out of my list backlog, and I noticed you didn't get a reply.
> So, this is just in case you haven't figured it out yet.
> 
> On Wed, 14 Jan 2004 [email-masked] wrote:
> 
> ...
> 
> At the time you wrote this, your best option was cygipc.  You could have
> read: /usr/share/doc/Cygwin/cygipc-*.README for details
> 
> Five days later, cygwin-1.5.6 was released with System V shm, sem, msg
> handling in cygserver.  It then became the prefered option.  But,
> cygserver and the documentation was accidentally left out of that release.
> 
> On the last day of January, cygwin-1.5.7 was released and included the
> missing files.  See /usr/share/doc/Cygwin/cygserver.README for details.
> 
> Finally, on February 09, cygipc was updated to happily cooexist with the
> cygserver implementation.
> 
> </end history lesson>
> 
> So, get Cygwin 1.5.7 or newer and read its docs listed above.
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/